
define host {
	host_name			fac-anaqua1
	alias				fac-anaqua1.Princeton.EDU
	address				10.6.49.122
	_IP_MAC1			10.6.49.122 <=> 0:50:56:93:39:75
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2016-07-12
	_date_changed			2016-08-19
	contacts			Facilities NT Administrator
	_contacts			facntadm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-evnts2hv200
	alias				fac-evnts2hv200.Princeton.EDU
	address				10.6.50.1
	_IP_MAC1			10.6.50.1 <=> 0:50:56:93:b7:4c
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-03-07
	_date_changed			2017-04-06
	contacts			Adam C. Boltz, FACJZADM, facmcadm
	_contacts			aboltz@princeton.edu, facjzadm@princeton.edu, facmcadm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-goshin200w
	alias				fac-goshin200w.Princeton.EDU
	address				10.6.50.123
	_IP_MAC1			10.6.50.123 <=> 0:50:56:93:8:63
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-06-08
	_date_changed			2017-11-03
	contacts			FACJZADM, James D. Kane, Jeffrey M. Zodda
	_contacts			facjzadm@princeton.edu, jkane@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-infoctr1
	alias				fac-infoctr1.Princeton.EDU
	address				10.6.50.197
	_IP_MAC1			10.6.50.197 <=> b8:ca:3a:5d:d6:78
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			New South
	_room				MR,RK,C-01
	_date_created			2013-06-05
	_date_changed			2017-09-26
	contacts			Gary Brancato
	_contacts			garyb@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-infoctr3
	alias				fac-infoctr3.Princeton.EDU
	address				10.6.48.163
	_IP_MAC1			10.6.48.163 <=> 0:50:56:93:7d:d8
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			New South
	_room				MR, VM, -
	_date_created			2015-03-13
	_date_changed			2016-07-28
	contacts			Gary Brancato
	_contacts			garyb@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-keys200w
	alias				fac-keys200w.Princeton.EDU
	address				10.6.50.188
	_IP_MAC1			10.6.50.188 <=> 0:50:56:93:18:b3
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-07-26
	_date_changed			2017-09-13
	contacts			FACJZADM, Facilities NT Administrator
	_contacts			facjzadm@princeton.edu, facntadm@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			fac-larprime
	alias				fac-larprime.Princeton.EDU
	address				10.6.48.162
	_IP_MAC1			10.6.48.162 <=> 0:50:56:93:10:fd
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			New South
	_room				MR, VM, -
	_date_created			2015-03-13
	_date_changed			2016-07-28
	contacts			Gary Brancato
	_contacts			garyb@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-lssxibo
	alias				fac-lssxibo.Princeton.EDU
	address				10.6.50.249
	_IP_MAC1			10.6.50.249 <=> 0:50:56:93:8:c
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Security and Access
	_building			New South
	_room				MR, VM, -
	_date_created			2014-04-15
	_date_changed			2017-11-03
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-lumewave200
	alias				fac-lumewave200.Princeton.EDU
	address				10.6.49.178
	_IP_MAC1			10.6.49.178 <=> 0:50:56:93:a5:76
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-04-26
	_date_changed			2017-04-26
	contacts			Jeffrey M. Zodda
	_contacts			jzodda@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			fac-lutlarsprd
	alias				fac-lutlarsprd.Princeton.EDU
	address				10.6.48.86
	_IP_MAC1			10.6.48.86 <=> 0:50:56:93:30:de
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-01-09
	_date_changed			2017-01-09
	contacts			Jeffrey M. Zodda
	_contacts			jzodda@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-lutronprod
	alias				fac-lutronprod.Princeton.EDU
	address				10.6.50.28
	_IP_MAC1			10.6.50.28 <=> 0:50:56:93:5:3a
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			New South
	_room				MR, VM -
	_date_created			2013-10-28
	_date_changed			2017-03-21
	contacts			Arthur T. Murphy
	_contacts			amurphy@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-lutronprod2
	alias				fac-lutronprod2.Princeton.EDU
	address				10.6.50.29
	_IP_MAC1			10.6.50.29 <=> 0:50:56:93:4:a0
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			New South
	_room				MR, VM, -
	_date_created			2014-05-08
	_date_changed			2017-03-21
	contacts			Arthur T. Murphy
	_contacts			amurphy@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-palm3
	alias				fac-palm3.Princeton.EDU
	address				10.6.49.69
	_IP_MAC1			10.6.49.69 <=> 0:50:56:93:28:93
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM, -
	_date_created			2016-03-21
	_date_changed			2017-12-14
	contacts			FACJZADM, Jeffrey M. Zodda
	_contacts			facjzadm@princeton.edu, jzodda@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-rds-200w
	alias				fac-rds-200w.Princeton.EDU
	_alias1				facrds200w
	address				10.6.48.154
	_IP_MAC1			10.6.48.154 <=> 0:50:56:93:5e:3e
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			New South
	_room				MR, VM, -
	_date_created			2011-08-04
	_date_changed			2015-02-24
	notification_period			Except 11:55-12:10
	contacts			Gary Brancato
	_contacts			garyb@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-rds-201w
	alias				fac-rds-201w.Princeton.EDU
	address				10.6.48.143
	_IP_MAC1			10.6.48.143 <=> 0:50:56:93:5a:9d
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			New South
	_room				MR, VM, -
	_date_created			2015-01-26
	_date_changed			2016-07-28
	notification_period			Except 11:55-12:10
	contacts			Gary Brancato
	_contacts			garyb@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			fac-spcacfdb207
	alias				fac-spcacfdb207.Princeton.EDU
	address				10.6.49.93
	_IP_MAC1			10.6.49.93 <=> 0:50:56:93:16:f6
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Site Protection
	_building			New South
	_room				MR, VM, -
	_date_created			2016-04-13
	_date_changed			2016-07-28
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-spcacs204w
	alias				fac-spcacs204w.Princeton.EDU
	address				10.6.49.94
	_IP_MAC1			10.6.49.94 <=> 0:50:56:93:49:c8
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Site Protection
	_building			New South
	_room				MR, VM, -
	_date_created			2016-04-13
	_date_changed			2016-07-28
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-spcacsdb205
	alias				fac-spcacsdb205.Princeton.EDU
	address				10.6.49.95
	_IP_MAC1			10.6.49.95 <=> 0:50:56:93:7:10
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Site Protection
	_building			New South
	_room				MR, VM, -
	_date_created			2016-04-13
	_date_changed			2016-07-28
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-spcacsf206w
	alias				fac-spcacsf206w.Princeton.EDU
	address				10.6.49.96
	_IP_MAC1			10.6.49.96 <=> 0:50:56:93:6:ac
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Site Protection
	_building			New South
	_room				MR, VM, -
	_date_created			2016-04-13
	_date_changed			2016-07-28
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-spcacsha210
	alias				fac-spcacsha210.Princeton.EDU
	address				10.6.50.111
	use				Windows Dev/QA NS PrivateDMZ
	contacts			Edith M. Rzomp
}


define host {
	host_name			fac-spcacsts208
	alias				fac-spcacsts208.Princeton.EDU
	address				10.6.49.97
	_IP_MAC1			10.6.49.97 <=> 0:50:56:93:1b:40
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Site Protection
	_building			New South
	_room				MR, VM, -
	_date_created			2016-04-13
	_date_changed			2016-07-28
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-spcacsts209
	alias				fac-spcacsts209.Princeton.EDU
	address				10.6.49.159
	use				Windows Production 151 PrivateDMZ
	contacts			DBA Important List
}


define host {
	host_name			fac-spreports
	alias				fac-spreports.Princeton.EDU
	address				10.6.50.37
	_IP_MAC1			10.6.50.37 <=> 0:50:56:93:97:f1
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-03-31
	_date_changed			2017-03-31
	contacts			Edith M. Rzomp
	_contacts			erzomp@princeton.edu, winmail@princeton.edu
	use				Windows Dev/QA NS PrivateDMZ
}


define host {
	host_name			fac-stprosvcs
	alias				fac-stprosvcs.Princeton.EDU
	address				10.6.50.250
	_IP_MAC1			10.6.50.250 <=> 0:50:56:93:4:a3
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Security and Access
	_building			New South
	_room				MR, VM, -
	_date_created			2014-05-13
	_date_changed			2017-11-03
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-termsvr1
	alias				fac-termsvr1.Princeton.EDU
	address				10.6.49.44
	_IP_MAC1			10.6.49.44 <=> 0:50:56:93:57:ef
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM, -
	_date_created			2016-03-21
	_date_changed			2017-12-21
	contacts			FACJZADM, Jeffrey M. Zodda
	_contacts			facjzadm@princeton.edu, jzodda@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-trimble
	alias				fac-trimble.Princeton.EDU
	address				10.6.48.54
	_IP_MAC1			10.6.48.54 <=> 0:50:56:93:26:f4
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM, -
	_date_created			2014-07-02
	_date_changed			2018-03-23
	contacts			Dawn F. McCall, Matthew L. Woodmansee
	_contacts			dmccall@princeton.edu, mw20@princeton.edu, winmail@princeton.edu
	use				Windows Production
}


define host {
	host_name			fac-willo3-200w
	alias				fac-willo3-200w.Princeton.EDU
	address				10.6.51.23
	_IP_MAC1			10.6.51.23 <=> 0:50:56:93:7f:ae
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2017-12-08
	_date_changed			2017-12-08
	contact_groups			Maximo
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac-willow2
	alias				fac-willow2.Princeton.EDU
	address				10.6.48.212
	_IP_MAC1			10.6.48.212 <=> 0:50:56:93:3f:6d
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2015-07-01
	_date_changed			2017-12-14
	contacts			FACJZADM, Jeffrey M. Zodda, facmcadm
	_contacts			facjzadm@princeton.edu, facmcadm@princeton.edu, jzodda@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac201w
	alias				fac201w.Princeton.EDU
	address				10.6.50.248
	_IP_MAC1			10.6.50.248 <=> 0:50:56:0:5b:27
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Security and Access
	_building			New South
	_room				MR, VM, -
	_date_created			2011-05-06
	_date_changed			2017-11-03
	contacts			Edith M. Rzomp, Keith Tuccillo, Mark R. Williams
	_contacts			tuccillo@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac202w
	alias				fac202w.Princeton.EDU
	address				10.6.51.85
	use				Windows Dev/QA NS PrivateDMZ
	contacts			Mark R. Williams
}


define host {
	host_name			fac203-publish
	alias				fac203-publish.Princeton.EDU
	address				10.6.49.67
	_IP_MAC1			10.6.49.67 <=> 0:50:56:93:66:70
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM, -
	_date_created			2016-03-21
	_date_changed			2018-03-23
	contacts			Dawn F. McCall, Matthew L. Woodmansee
	_contacts			dmccall@princeton.edu, mw20@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac203w-gisprod
	alias				fac203w-gisprod.Princeton.EDU
	_alias1				gis
	address				140.180.220.131
	_IP_MAC1			140.180.220.131 <=> 0:50:56:93:70:73
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM, -
	_date_created			2015-04-27
	_date_changed			2017-11-29
	contacts			Dawn F. McCall, Matthew L. Woodmansee
	_contacts			dmccall@princeton.edu, mw20@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			fac206wsaltots
	alias				fac206wsaltots.Princeton.EDU
	address				10.6.49.254
	use				Windows Dev/QA NS PrivateDMZ
	contacts			tuccillo
}


define host {
	host_name			fac207w
	alias				fac207w.Princeton.EDU
	address				10.6.50.162
	_IP_MAC1			10.6.50.162 <=> 0:50:56:93:50:a5
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM -
	_date_created			2013-02-04
	_date_changed			2017-07-17
	contacts			Jeffrey M. Zodda
	_contacts			jzodda@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac207wsaltojs
	alias				fac207wsaltojs.Princeton.EDU
	address				10.6.51.102
	use				Windows Dev/QA NS PrivateDMZ
	contacts			markrw
}


define host {
	host_name			fac208w-afprod
	alias				fac208w-afprod.Princeton.EDU
	address				10.6.50.139
	_IP_MAC1			10.6.50.139 <=> 0:50:56:93:2f:59
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-06-10
	_date_changed			2017-10-10
	contacts			Mark Lewis, Matthew L. Woodmansee
	_contacts			cl3@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PrivateDMZ
}


define host {
	host_name			fac209w-awprod
	alias				fac209w-awprod.Princeton.EDU
	_alias1				tigerspace
	address				140.180.220.254
	_IP_MAC1			140.180.220.254 <=> 0:50:56:93:2f:58
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM -
	_date_created			2013-06-10
	_date_changed			2017-10-10
	contacts			Mark Lewis, Matthew L. Woodmansee
	_contacts			cl3@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PublicDMZ
}


define host {
	host_name			fac211w
	alias				fac211w.Princeton.EDU
	_alias1				maximo
	address				140.180.220.166
	_IP_MAC1			140.180.220.166 <=> 0:50:56:93:2c:ce
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-02-14
	_date_changed			2018-04-10
	contact_groups			Maximo
	contacts			Robert J. Kuhn
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			fac212w
	alias				fac212w.Princeton.EDU
	_alias1				ezmaxmobile
	address				140.180.221.39
	_IP_MAC1			140.180.221.39 <=> 0:50:56:93:90:3f
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-02-20
	_date_changed			2018-04-10
	contact_groups			Maximo
	contacts			Robert J. Kuhn
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			fac213w
	alias				fac213w.Princeton.EDU
	_alias1				ifacilities
	address				140.180.221.37
	_IP_MAC1			140.180.221.37 <=> 0:50:56:93:3:53
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-02-14
	_date_changed			2018-04-10
	contact_groups			Maximo
	contacts			Robert J. Kuhn
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			fac214w-centric
	alias				fac214w-centric.Princeton.EDU
	_alias1				pcs
	_alias2				facnet
	address				140.180.220.89
	_IP_MAC1			140.180.220.89 <=> 0:50:56:93:77:68
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM, -
	_date_created			2014-10-08
	_date_changed			2016-07-28
	contacts			Matthew L. Woodmansee
	_contacts			mw20@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			fac214w
	alias				fac214w.Princeton.EDU
	address				140.180.221.38
	_IP_MAC1			140.180.221.38 <=> 0:50:56:93:be:fa
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2018-02-14
	_date_changed			2018-02-14
	contact_groups			Maximo
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			fac215w
	alias				fac215w.Princeton.EDU
	address				140.180.220.218
	use				Windows Dev/QA NS PublicDMZ
	contacts			slmgeo
}


define host {
	host_name			fac216w-xibo
	alias				fac216w-xibo.Princeton.EDU
	address				10.6.48.93
	_IP_MAC1			10.6.48.93 <=> 0:50:56:93:46:ec
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM, -
	_date_created			2015-02-18
	_date_changed			2017-12-14
	contacts			FACJZADM
	_contacts			facjzadm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac219w-tsw
	alias				fac219w-tsw.Princeton.EDU
	address				10.6.48.202
	_IP_MAC1			10.6.48.202 <=> 0:50:56:93:60:59
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Site Protection
	_building			New South
	_room				MR, VM, -
	_date_created			2015-05-28
	_date_changed			2017-12-18
	contacts			Alex J. Trosko, Facilities NT Administrator
	_contacts			ajtrosko@princeton.edu, facntadm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac221w-acad
	alias				fac221w-acad.Princeton.EDU
	address				10.6.48.245
	_IP_MAC1			10.6.48.245 <=> 0:50:56:93:4b:47
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM, -
	_date_created			2015-09-22
	_date_changed			2016-07-28
	contacts			Matthew L. Woodmansee
	_contacts			mw20@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac222w-acad
	alias				fac222w-acad.Princeton.EDU
	address				10.6.51.114
	use				Windows Dev/QA NS PrivateDMZ
	contacts			Viviane Bassily
}


define host {
	host_name			fac223w-jadwin
	alias				fac223w-jadwin.Princeton.EDU
	address				10.6.49.46
	_IP_MAC1			10.6.49.46 <=> 0:50:56:93:4b:61
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Engineering and Construction Department
	_building			New South
	_room				MR, VM, -
	_date_created			2015-11-24
	_date_changed			2017-06-16
	contacts			Arthur T. Murphy
	_contacts			amurphy@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac223w-x200
	alias				fac223w-x200.Princeton.EDU
	address				10.6.49.60
	_IP_MAC1			10.6.49.60 <=> 0:50:56:93:5f:57
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Facilities Finance and Administrative Services
	_building			New South
	_room				MR, VM, -
	_date_created			2016-01-11
	_date_changed			2018-01-12
	contacts			Mark Lewis
	_contacts			cl3@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac224w-tcam
	alias				fac224w-tcam.Princeton.EDU
	address				10.6.48.239
	_IP_MAC1			10.6.48.239 <=> 0:50:56:93:13:29
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Office of the University Architect
	_building			New South
	_room				MR, VM, -
	_date_created			2016-04-05
	_date_changed			2017-12-14
	contacts			FACJZADM, Joshua E. Linkov
	_contacts			facjzadm@princeton.edu, jlinkov@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac225w-tcam
	alias				fac225w-tcam.Princeton.EDU
	address				10.6.48.236
	_IP_MAC1			10.6.48.236 <=> 0:50:56:93:4e:e6
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Office of the University Architect
	_building			New South
	_room				MR, VM, -
	_date_created			2016-04-05
	_date_changed			2017-12-14
	contacts			FACJZADM, Joshua E. Linkov
	_contacts			facjzadm@princeton.edu, jlinkov@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			fac226-olive
	alias				fac226-olive.Princeton.EDU
	address				140.180.220.141
	_IP_MAC1			140.180.220.141 <=> 0:50:56:93:46:50
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2016-07-19
	_date_changed			2017-06-02
	contacts			FACJZADM, Facilities NT Administrator, facmcadm
	_contacts			facjzadm@princeton.edu, facmcadm@princeton.edu, facntadm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			fac230w-led
	alias				fac230w-led.Princeton.EDU
	address				10.6.49.166
	_IP_MAC1			10.6.49.166 <=> 0:50:56:93:6e:b7
	_SUBNET1			fw-servernet-2 (PrivateDMZ - VLAN 1047 - .48)
	_department			Enterprise Infrastructure Services, Office of Information Technology
	_building			151 Forrestal Rd.
	_room				mr, vm, -
	_date_created			2016-07-22
	_date_changed			2016-08-19
	contacts			Facilities NT Administrator
	_contacts			facntadm@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PrivateDMZ
}


define host {
	host_name			facsaltodb200w
	alias				facsaltodb200w.Princeton.EDU
	address				10.6.53.190
	use				Windows Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			facsaltodb201w
	alias				facsaltodb201w.Princeton.EDU
	address				10.6.53.191
	use				Windows Dev/QA NS Trust
	contacts			DBA Important List
}


define host {
	host_name			lar-watchdog2
	alias				lar-watchdog2.Princeton.EDU
	address				140.180.220.120
	_IP_MAC1			140.180.220.120 <=> 0:50:56:93:1a:e4
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Research Resources
	_building			New South
	_room				MR, VM, -
	_date_created			2016-04-28
	_date_changed			2016-04-28
	contacts			Alvin A. Daniel
	_contacts			alvind@princeton.edu, winmail@princeton.edu
	use				Windows Production NS PublicDMZ
}


define host {
	host_name			maximo1
	alias				maximo1.Princeton.EDU
	address				140.180.221.68
	_IP_MAC1			140.180.221.68 <=> 0:50:56:0:71:27
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2011-08-03
	_date_changed			2018-04-10
	contact_groups			Maximo
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PublicDMZ
}


define host {
	host_name			maximo2
	alias				maximo2.Princeton.EDU
	address				140.180.221.69
	_IP_MAC1			140.180.221.69 <=> 0:50:56:0:72:27
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2011-08-03
	_date_changed			2018-04-10
	contact_groups			Maximo
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PublicDMZ
}


define host {
	host_name			maximo3
	alias				maximo3.Princeton.EDU
	address				140.180.221.70
	_IP_MAC1			140.180.221.70 <=> 0:50:56:93:0:51
	_SUBNET1			fw-servernet-1 (PublicDMZ - VLAN 1046 - 220.0)
	_department			Facilities Finance and Administrative Services
	_building			151 Forrestal Rd.
	_room				MR, VM, -
	_date_created			2012-08-31
	_date_changed			2018-04-10
	contact_groups			Maximo
	_contacts			mzhong@princeton.edu, winmail@princeton.edu
	use				Windows Production 151 PublicDMZ
}

